html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 1.6rem;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 4rem;
}

.container {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

.entry-blog a {
    display: inline-block;
    background-color: #2196F3;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

/** Excersice code - Flexbox **/
@media (min-width: 768px) {
    .two-columns {     /* Unlike display grid, display flex will change the site's appearance without any more modifiers. This is because the child elements of a "flex" element */
        display: flex; /* displa themselves from left to right by default */ 
        /* justify-content: space-between; */ /* Justify content allows us to align content horizontally. Space between will create a gap between the right and left element. */
        gap: 2rem;
    }

    /* .entry-blog {
        flex: 0 0 calc(50% - 1 rem);
    } */ /* This is the previous way of separating the elements (together with justify-content: space-between;), some browsers may only support this method */
}